<?php

namespace twa\omnipay\providers;

use Illuminate\Support\ServiceProvider;

class WebsiteServiceProvider extends ServiceProvider
{
    public function boot()
    {
        $this->publishes([
            __DIR__.'/../config/omnipay.php' => config_path('omnipay.php'),
        ], 'config');
        $this->loadViewsFrom(__DIR__.'/../views/', 'OmniPayViews');
    }

    public function register()
    {
        $this->loadRoutesFrom(__DIR__.'/../routes/web.php');
//        $this->app->make('twa\ecomAuth\');
    }
}
